> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tally.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Listing users

> Returns a list of all users in your organization.



## OpenAPI

````yaml GET /organizations/{organizationId}/users
openapi: 3.0.1
info:
  title: OpenAPI
  description: Tally's API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tally.so
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/users:
    get:
      tags:
        - Organization
      summary: List organization users
      description: Returns a list of all users in your organization.
      responses:
        '200':
          description: A list of organization users
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/User'
        '401':
          description: Unauthorized - Invalid or missing API key
        '403':
          description: Forbidden - User doesn't have required permissions
      security:
        - bearerAuth: []
components:
  schemas:
    User:
      type: object
      properties:
        id:
          type: string
        firstName:
          type: string
        lastName:
          type: string
        fullName:
          type: string
        email:
          type: string
        avatarUrl:
          type: string
          format: uri
          nullable: true
        organizationId:
          type: string
        isDeleted:
          type: boolean
        hasTwoFactorEnabled:
          type: boolean
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
        subscriptionPlan:
          type: string
          enum:
            - FREE
            - PRO
            - BUSINESS
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````